Create SCIM token
Create a SCIM bearer token; the response is the only time the token is shown.
POST
Create a SCIM bearer token; the response is the only time the token is shown.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidapplication/json- body
name?NameLength
2 <= length <= 120Default
"Identity provider"Successful Response
application/json- response
token*TokenThe bearer token. It is shown once and cannot be retrieved.
token_info*curl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/identity/scim/tokens' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "token": "string", "token_info": { "created_at": "2019-08-24T14:15:22Z", "created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "prefix": "string", "revoked_at": "2019-08-24T14:15:22Z" }}